/******************************* CORPS **************************************/
 *{	

	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px; 
	padding-top: 0px;

}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
		background-color: #FDDC6B;

}



/******************************* INDEX **************************************/

	div#page_index {
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto; 
	width: 100%;
	height: 615px;
	  }

/******************************* BANNIERE **************************************/


div#banniere_vide {
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto; 
	width: 100%;
	height: 63px;
	background-color: #FDDC6B;	
	  }
	  
div#banniere {
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto; 
	width: 100%;
	height: 341px;
	background-color: #6D6E72;	
	  }
	
	
		  
div#banniere_bottom {
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto; 
	width: 100%;
	height: 65%;
	background-color: #D8C288;	
	  }
	


	
div#bloc_flash {
text-align: center;

	  }




div#flag{
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto; 
	width: 100%;
	height: 30px;
padding-top: 7px;
text-align: center;
	background-color: #D8C288;	

	  }


p.copyright {
text-align: center;
	font-size: 08pt;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normale; font-weight: normal

	  }


img
{
border: none;

}

		
